@media only screen and (min-width: 1px) and (max-width: 400px) {
	header > .content .order-block #order-call{
		float: none !important;
		margin: 20px 0 0 0 !important;
	}
	header > .content #leave-comment{
		float: none !important;
		display: inline-block;
	}
	header > .content .order-block a span{
		padding: 0px 15px 0px 15px;
	}
	nav .content{
		padding: 10px !important;
	}
	.call-block .form{
		padding: 20px 5px;
	}
	.captcha iframe{
		width: 100%;
	}
	body .services-content .benefits .benef-list .ben{
		width: 100%;
		max-width: 290px;
		margin: 0 0px 20px 0px !important;
		background-size: contain;
	}
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	header > .content{
		padding: 0 15px;
	}
	.h_block_top{
		text-align: center;
	}
	header > .content .logo{
		margin: 0 auto;
		float: none;
	}
	header > .content .order-block{
		width: auto;
		float: none;
		display: inline-block;
	}
	header > .content .order-block #order-call{
		margin: 20px 20px 0 0;
		float: left;
	}
	header > .content #leave-comment{
		display: block;
		float: right;
		margin: 15px 0 0 0;
	}
	.h_contacts_block{
		float: none;
		text-align: center;
		margin: 15px 0 5px 0;
	}
	.h_contacts_block .medium-block, .h_contacts_block .big-block{
		width: 100% !important;
		display: block !important;
	}
	header > .content .medium-block p a, header > .content .big-block p a{
		display: inline-block;
		font-size: 13px;
	}
	header > .content p .dotted{
		margin-right: 5px;
	}
	header > .content .medium-block .indent-top, header > .content .big-block .indent-top{
		margin: 5px 0 0 0;
	}
	header > .content .medium-block, header > .content .big-block{
		display: inline-block;
		vertical-align: top;
		float: none;
		width: 200px;
		margin: 5px 0 0 0;
		padding: 0 !important;
	}
	header > .content .border-right{
		border: none;
	}
	.mobile_burger{
		display: block;
		width: 53px;
		height: 45px;
		background: url('img/burger.png') no-repeat;
		background-size: contain;
		margin: 0 auto;
	}
	.menu-header-menu-container{
		display: none;
	}
	nav .content{
		padding: 10px 0;
	}
	header nav .menu li{
		display: block;
		margin: 0;
		padding: 5px 0;
		text-align: center !important;
	}
	header nav .menu li .sub-menu{
		position: relative;
		padding: 0;
	}
	header nav .menu li .sub-menu li{
		margin: 7px 0 0 0;
	}
	.services{
		background-repeat: repeat-y;
	}
	.services .content .services-list{
		text-align: center;
	}
	.services .content .services-list .service-block{
		margin: 0 10px 20px 10px !important;
		float: none;
		display: inline-block;
	}
	.about{
		background-repeat: repeat-y;
	}
	.about .content .content-block{
		padding: 40px;
	}
	.partners .content .partners-list .child{
		text-align: center;
	}
	.partners .content .partners-list .partner .child img{
		max-height: 125px;
	}
	.inner-page-content .content .left-menu{
		position: absolute;
		left: -241px;
	}
	.inner-page-content .content .left-menu .menu .current_page_item a{
		position: relative;
	}
	.mobile_left_menu{
		display: block;
		position: absolute;
		width: 30px;
		height: 43px;
		top: -1px;
		border: 1px solid #c7c7c7;
		right: -33px;
		background-color: #328f41;
		background-image: url('img/mobile_arr_gray.png');
		background-position: center center;
		background-repeat: no-repeat;
	}
	.inner-page-content .content .right-block{
		padding: 0 15px;
		box-sizing: border-box;
	}
	.breadcrumbs{
		padding-left: 25px;
	}
	.inner-page-content .content .large-text .partners-list{
		padding: 0 15px;
		box-sizing: border-box;
	}
	.inner-page-content .content .large-text .partners-list .partner{
		width: 50%;
		margin: 0;
		display: table;
	}
	.inner-page-content .content .large-text .partners-list .partner a{
		display: table-cell;
		height: 150px;
		padding: 0 10px;
	}
	.inner-page-content .content .large-text .partners-list .partner a img{
		width: auto;
		max-width: 100%;
	}
	.partners-body .title h1{
		margin-left: 0;
	}
	.licenses{
		text-align: center;
	}
	.licenses a{
		display: inline-block;
		margin: 0 10px 20px 10px;
	}
	.services-content .benefits .benef-list{
		text-align: center;
	}
	.services-content .benefits .benef-list .ben{
		display: inline-block;
		float: none;
		margin: 0;
		vertical-align: top;
		margin: 0 10px 20px 10px !important;
	}
	.call-block{
		text-align: center;
	}
	.call-block .photo{
		margin: 0 0 20px 0;
		display: inline-block;
		float: none;
	}
	.call-block .form{
		float: none;
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
	}
	.call-block .form input[type="text"], .call-block .form input[type="tel"]{
		width: 100%;
		max-width: 190px;
	}
	.call-block .form .form-inputs{
		font-size: 0;
	}
	.call-block .form #name, .call-block .form #phone{
		margin: 0 5px 15px 5px;
	}
	.with-captcha>div{
		float: none;
		margin: 0 auto;
		text-align: center;
		width: auto;
	}
	.wpcf7-recaptcha > div{
		margin: 0 auto;
		width: auto !important;
		max-width: 304px;
	}
	.services-content table{
		width: 100%;
	}
	.popup-call, .popup-comment{
		width: 100%;
		height: auto !important;
		box-sizing: border-box;
		max-width: 400px;
	}
	.popup-call .call-block, .popup-comment .call-block{
		margin: 0;
		width: 100%;
	}
	.popup-call .call-block .form, .popup-comment .call-block .form{
		padding: 0;
	}
	.popup-call .call-block .form .form-inputs, .popup-comment .call-block .form .form-inputs{
		margin: 10px 0;
	}
	.popup-comment .form-inputs div:first-child{
		margin: 0;
	}
	.popup-comment .form .wpcf7-text, .popup-comment .form .wpcf7-text{
		margin: 0 5px 15px 5px;
	}
	.popup-comment textarea{
		width: 100%;
		max-width: 560px;
		height: 70px;
	}
	.call-block .f_submit{
		float: none;
		margin-top: 20px;
	}
	header nav .menu > li{
		max-width: none;
	}
	header nav .menu li:hover > .sub-menu .sub-menu{
		position: relative;
		top: auto;
		left: auto;
	}
	header nav .menu li .sub-menu .menu-item-has-children > a:after{
		transform: rotate(0deg);
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	header > .content{
		padding: 0 15px;
	}
	header > .content .order-block{
		width: auto;
	}
	header > .content .order-block #order-call{
		margin: 20px 20px 0 0;
		float: left;
	}
	header > .content #leave-comment{
		display: block;
		float: right;
		margin: 15px 0 0 0;
	}
	.h_contacts_block{
		text-align: center;
		float: none;
	}
	header > .content .medium-block, header > .content .big-block{
		display: inline-block;
		vertical-align: top;
		float: none;
		padding: 0 3px;
	}
	.h_block_top{
	    margin-bottom: 20px;
	}
	#menu-header-menu{
		text-align: center;
	}
	header nav .menu li{
		margin: 0 20px;
		padding: 10px 0;
	}
	.services .content .services-list{
		text-align: center;
	}
	.services .content .services-list .service-block{
		margin: 0 10px 20px 10px !important;
		float: none;
		display: inline-block;
	}
	.partners .content .partners-list .child{
		text-align: center;
	}
	.partners .content .partners-list .partner .child img{
		max-height: 125px;
	}
	.inner-page-content .content .right-block{
		float: none;
		margin-left: 243px;
		width: auto;
		padding: 0 15px;
	}
	.inner-page-content .content .large-text .partners-list .partner{
		width: 33%;
		margin: 0;
		display: table;
	}
	.inner-page-content .content .large-text .partners-list .partner a{
		display: table-cell;
		height: 150px;
		padding: 0 10px;
	}
	.inner-page-content .content .large-text .partners-list .partner a img{
		width: auto;
		max-width: 100%;
	}
	.licenses{
		text-align: center;
	}
	.licenses a{
		display: inline-block;
		margin: 0 10px 20px 10px;
	}
	.services-content .benefits .benef-list{
		text-align: center;
	}
	.services-content .benefits .benef-list .ben{
		display: inline-block;
		float: none;
		margin: 0;
		vertical-align: top;
		margin: 0 10px 20px 10px !important;
	}
	.call-block{
		text-align: center;
	}
	.call-block .photo{
		margin: 0 0 20px 0;
		display: inline-block;
		float: none;
	}
	.call-block .form{
		float: none;
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
	}
	.call-block .form input[type="text"], .call-block .form input[type="tel"]{
		width: 100%;
		max-width: 190px;
	}
	.call-block .form .form-inputs{
		font-size: 0;
	}
	.call-block .form #name, .call-block .form #phone{
		margin: 0 5px 15px 5px;
	}
	.with-captcha>div{
		float: none;
		margin: 0 auto;
		text-align: center;
		width: auto;
	}
	.wpcf7-recaptcha > div{
		margin: 0 auto;
		width: auto !important;
		max-width: 304px;
	}
	.services-content table{
		width: 100%;
	}
	.popup-call, .popup-comment{
		width: 100%;
		height: auto !important;
		box-sizing: border-box;
		max-width: 400px;
	}
	.popup-call .call-block, .popup-comment .call-block{
		margin: 0;
		width: 100%;
	}
	.popup-call .call-block .form, .popup-comment .call-block .form{
		padding: 0;
	}
	.popup-call .call-block .form .form-inputs, .popup-comment .call-block .form .form-inputs{
		margin: 10px 0;
	}
	.popup-comment .form-inputs div:first-child{
		margin: 0;
	}
	.popup-comment .form .wpcf7-text, .popup-comment .form .wpcf7-text{
		margin: 0 5px 15px 5px;
	}
	.popup-comment textarea{
		width: 100%;
		max-width: 560px;
		height: 70px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	header > .content{
		padding: 0 15px;
	}
	header > .content .order-block{
		width: auto;
	}
	header > .content .order-block #order-call{
		margin: 20px 20px 0 0;
		float: left;
	}
	header > .content #leave-comment{
		display: block;
		float: right;
		margin: 15px 0 0 0;
	}
	.h_contacts_block{
		text-align: center;
		float: none;
	}
	header > .content .medium-block, header > .content .big-block{
		display: inline-block;
		vertical-align: top;
		float: none;
	}
	.h_block_top{
	    margin-bottom: 20px;
	}
	#menu-header-menu{
		text-align: center;
	}
	header nav .menu li{
		margin: 0 20px;
		padding: 10px 0;
	}
	.partners .content .partners-list .partner .child img{
		max-height: 125px;
	}
	.inner-page-content .content .right-block{
		float: none;
		margin-left: 243px;
		width: auto;
		padding: 0 15px;
	}
	.inner-page-content .content .large-text .partners-list .partner{
		width: 25%;
		margin: 0;
		display: table;
	}
	.inner-page-content .content .large-text .partners-list .partner a{
		display: table-cell;
		height: 150px;
		padding: 0 10px;
	}
	.inner-page-content .content .large-text .partners-list .partner a img{
		width: auto;
		max-width: 100%;
	}
	.licenses{
		text-align: center;
	}
	.licenses a{
		display: inline-block;
		margin: 0 10px 20px 10px;
	}
	.inner-page-content .content .right-block .text .address{
		width: 50%;
		padding: 0 10px;
		box-sizing: border-box;
	}
	.inner-page-content .content .right-block .text .address p{
		text-indent: 0;
	}
	.services-content .benefits .benef-list{
		text-align: center;
	}
	.services-content .benefits .benef-list .ben{
		display: inline-block;
		float: none;
		margin: 0;
		vertical-align: top;
		margin: 0 10px 20px 10px !important;
	}
	body .services-content .benefits .benef-list .ben{
		width: 31%;
		max-width: 290px;
		margin: 0 1% 20px 1% !important;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.call-block{
		text-align: center;
	}
	.call-block .photo{
		margin: 0 0 20px 0;
		display: inline-block;
		float: none;
	}
	.call-block .form{
		float: none;
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
	}
	.call-block .form input[type="text"], .call-block .form input[type="tel"]{
		width: 100%;
		max-width: 190px;
	}
	.call-block .form .form-inputs{
		font-size: 0;
	}
	.call-block .form #name, .call-block .form #phone{
		margin: 0 5px 15px 5px;
	}
	.with-captcha>div{
		float: none;
		margin: 0 auto;
		text-align: center;
		width: auto;
	}
	.wpcf7-recaptcha > div{
		margin: 0 auto;
		width: auto !important;
		max-width: 304px;
	}
	.services-content table{
		width: 100%;
	}
	.popup-comment .call-block .form{
		padding: 0;
	}
}
@media only screen and (min-width: 1200px){
	header > .content{
		position: relative;
	}
	.h_contacts_block{
		position: absolute;
		top: 0;
		left: 293px;
	}
	header nav .content{
		padding: 0;
	}
	.h_block_top{
		height: 125px;
	}
}